.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6ccd8135-4289-055c-2b7d-13d586c3d759 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6ccd8135-4289-055c-2b7d-13d586c3d759) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-88091b8b-d696-5d66-9586-e5e98f1b0c4a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-88091b8b-d696-5d66-9586-e5e98f1b0c4a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e788926c-531f-3284-7282-a261f988f0fb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e788926c-531f-3284-7282-a261f988f0fb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
